Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rof_data Struct Reference

## Data Fields
st_table * | refs
VALUE | internals

## Detailed Description

Definition at line 696 of file objspace.c.

## Field Documentation

## ◆ internals

VALUE rof_data::internals

Definition at line 698 of file objspace.c.

## ◆ refs

st_table* rof_data::refs

Definition at line 697 of file objspace.c.

The documentation for this struct was generated from the following file:

- ext/objspace/objspace.c